@charset "UTF-8";
/*
Theme Name: Project Hardware

Theme URI: 

Description: Project Hardware Theme

Author: <a href="https://www.hypercube.co.nz/" title="Visit author homepage">HyperCube</a>

Author URI: 

Template: canvas

Version: 5.7.1
<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
*/

@import url('../canvas/style.css');
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://fonts.gstatic.com/s/raleway/v9/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12bxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v9/JbtMzqLaYbbbCL9X6EvaIxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(https://fonts.gstatic.com/s/raleway/v9/1ImRNPx4870-D9a1EBUdPBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Heavy'), local('Raleway-Heavy'), url(https://fonts.gstatic.com/s/raleway/v9/PKCRbVvRfd5n7BTjtGiFZBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

.textwidget img, ul.products li.product a img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#logo img {
width: 80%;
}

li.empty {
color: white;
}

#navigation ul.cart > li:hover > ul > li > div {
color: black !important;
margin-top: -15px !important;
margin-right: -25px !important;
}

ul.cart, #navigation .menus.nav-icons-1 .side-nav {
margin-top: -12px;
}

.widget.woocommerce.widget_shopping_cart {
background: rgba(34, 34, 34, 0.8) !important;
}

#main-nav .widget_shopping_cart {
margin-top: -35px;
}

#navigation ul {
margin-top: -15px;
}

#content {
margin-top: 40px
}

.textwidget img.alignnone.size-full:hover {
opacity: 0.6;
}

ul.products li.product a img:hover {
opacity: 0.7 !important;
}

ul.products li.product {
width: 31% !important;
margin-right: 1% !important;
margin-left: 1% !important;
}

.products h3 {
    font-weight: 400 !important;
    min-height: 73px;
    font-size: 18px;
    padding-bottom: 20px;    
}
ul.products li.product.first {
    clear: none !important;
}
ul.products li.product a.button {
padding: 15px 35px;
width: 100%;
border-radius: 0;
}

.related ul.products li.product.last {
    clear: both !important;
    
}
.post-type-archive-product .page-title {
display: none;
}


.woocommerce-result-count {
padding: 20px 0 0 20px;
color: white;
}
.woocommerce-ordering {
background: #3c3c3c;
padding: 10px;
margin-bottom: 10px;
}

select.orderby {
padding: 10px;
max-width: 100%;
margin-right: 40px;
}

a.cart-contents {
margin-top: -20px;
}

a.cart-contents:after {
content: 'CART';
}
body.full-width #wrapper{ overflow: hidden;}
body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer, body.full-width .slideshow-bottom, body.full-width .testimonial, body.full-width .product-home{ padding-left: 20px; padding-right: 20px; padding-top: 8px; padding-bottom: 8px;}
#menu-footer-menu{}
.menu li {
    display: inline; list-style: none;
}
#menu-footer-menu li a{ margin: 0 15px; text-transform: uppercase; color: #9b9b9b; text-decoration: none;}
#footer-widgets{ text-align: center;}
#footer.col-full {
    display: none;
}
#footer-widgets .widget{ margin-bottom: 40px;}
#logo{ position: relative; z-index: 15;}
#nav-container{ position: absolute; width: 100%; padding: 0; top: 50px; left: 0; z-index: 10;}
#navigation .menus{ float: right;}
.menus a{ text-transform: uppercase;}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a,
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > li > div, #navigation ul.nav-search > li:hover, #navigation ul.nav-search > li:hover > ul > li > div{ background: none; color: #fff; }
ul.nav li a {
    display: block;
   padding: 0 28px !important;
}
ul.nav{ margin-right: 20px;}
body.home.full-width #wrapper{ background: #3c3c3c;}
.slideshow-bottom{  background: #3c3c3c; padding-bottom: 50px; }
.slideshow-bottom .col-full{ position: relative; z-index: 999;}
.slideshow-bottom .widget_text{ width: 32%; float: left; margin-top: -95px; text-align: center; }
.slideshow-bottom #text-7{ margin-top: -160px;}
.slideshow-bottom .col-full > #text-7{ width: 36%;}
.slideshow-bottom a.link{ background: #202020; border: 1px solid #252525; text-align: center; text-transform: uppercase; color: #bdbdbd; font-size: 16px; display: inline-block; padding: 16px 30px; margin: 15px 0 0 0; text-decoration: none; font-weight: 600;}
.slideshow-bottom a.link:hover, .slideshow-bottom #text-7 a.link{ background: #fed239; border-color: #b68d00; color: #fff; }

.slideshow-bottom .textwidget{ margin-right: 50px; background: #121212; color: #bdbdbd; padding: 30px; border-top: 12px solid #fed239; font-size: 16px; line-height: 26px; } 
.slideshow-bottom #text-7 .textwidget{ margin-left: 50px;}
.slideshow-bottom #text-8 .textwidget{ margin-right: 0; margin-left: 50px;}
.slideshow-bottom #text-7 .textwidget{ color: #fff;}
.cls-img{ margin: -105px 0 17px 0;}
.slideshow-bottom h3{ color: #bdbdbd; font-size: 18px; text-transform: uppercase; font-size: 24px; font-weight: 600;}
.slideshow-bottom #text-7 h3{ color: #fff;}
.entry, .entry p{ line-height: 300%;}
.home .entry, .home .entry p{ color: #fff; line-height: 300%;}
.width50{ float: left; width: 50%; text-align: justify; text-transform: uppercase;}
.entry {
    float: left;
    width: 100%;
}
.entry p {
    margin-bottom: 40px;
}
.entry, .entry p{ line-height: 300% !important;}

.home #content{ padding-top: 0; padding-bottom: 0;}
.page-title, .post .title, .page .title{ text-transform: uppercase;}
.home .woo-sc-hr, .home .woo-sc-divider{ border-bottom: 5px solid #fed239; height: 1px; width: 36%; padding-top: 10px;}
.box-left > *{ margin-right: 35px;}
.box-right > *{ margin-left: 35px;}
.title.entry-title{ background: #3c3c3c; padding: 15px 25px; margin-bottom: 0;}
.entry img, img.thumbnail{ border: 0; background: none; padding: 0; border-top: 10px solid #fed239; }

.home .title.entry-title{ padding-left: 0; padding-right: 0; padding-bottom: 8px; padding-top: 0;}
#main-sidebar-container #sidebar {
    background: #3c3c3c; color: #fff;
    display: inline-block;
}
#sidebar .widget{ padding-left: 25px; padding-right: 25px; margin-top: 25px;}
#sidebar .widget h3{ font-weight: 400;}
.widget h3{ padding-bottom: 7px;}
#text-2 .textwidget{ padding: 5px 0 20px 0;}
#text-2 a {
    margin: 0px 15px 0px 0;
}
.testimonial{ background: #9b9b9b; padding: 50px 0; text-align: center;}
.testimonial .widget{ margin: 0;}
.testimonial .widget p, .testimonial .widget .textwidget { color: #fff; font-style: italic; font-weight: 600; font-size: 28px; line-height: 160%;}
.testimonial .widget .textwidget{ padding: 0 50px; }
.product-home .widget h3{ margin-bottom: 40px; border: 0; text-align: center; color: #464646; text-transform: uppercase; font-size: 36px; font-weight: 300;}
.product-home{ background: #fff;}
.product-home ul.product_list_widget li.item{ width: 20%; float: left; clear: none;}
.product-home ul.product_list_widget li.item.even{ width: 20%;}
.product-home ul.product_list_widget li.even .box-product{ margin: 0 20px;}
.widget ul.product_list_widget li{ float: left; width: 100%;}
div .widget ul.product_list_widget li img {
    background: none;
    border: 0px solid #e6e6e6 !important;
    border-radius: 0px;
    float: none;
    height: auto;
    margin: 0;
    padding: 0px;
    width: auto;
}
.product-home .box-product{ position: relative;}
.product-home .box-product:hover .shadow{ display: block;}
.shadow{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: url(images/shadow.png) repeat 0 0; display: none;}
.box-intro{ color: #fff; font-size: 16px; font-weight: 600; text-transform: uppercase;  }
.product-home .box-intro{ text-align: center}
.product-home .price{ display: none;}
.related .price{ 
    margin-bottom: -20px;
    position: relative;
    top: -20px;
}
.box-intro a.title-p{ font-size: 16px; color: #fff; font-weight: 600; text-decoration: none;}
.product-home .box-intro a.title-p{ font-size: 30px; position: absolute; top: 42%; line-height: 120%; bottom: 30%; padding: 0 20px; font-weight: 400; left: 0; right: 0; display: none;}
.box-intro a.title-p:hover{ text-decoration: none;}
.product-home .box-product:hover a.title-p{ display: block;}
.widget ul.product_list_widget li a.readmore-p {
    position: absolute;
    top: 0; left: 0; display: none;
	background: url(images/read-more.gif) no-repeat 0 0; width: 56px; height: 56px; line-height: 0; font-size: 0;
}
.product-home .box-product:hover .readmore-p{ display: block;}
.product-home .widget ul.product_list_widget li a.box-img img{ width: 100%;}
#sidebar ul.product_list_widget li a.box-img{ margin-bottom: 12px;  height: 165px; overflow: hidden; text-align: center; background-color: #fff;}
#sidebar .widget ul.product_list_widget li{ line-height: 250%;}
#sidebar .widget ul.product_list_widget{ padding: 20px 0 0 0;}
div .widget ul.product_list_widget li a.box-img img{ /*height: 100%;*/}
.product-home{ padding-top: 60px; padding-bottom: 60px;}
#content {
		padding-top: 40px;
	}
.widget ul li a:hover {
    text-decoration: none;
}
div .ls-defaultskin{ border: 0; padding: 0; background: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none;}
@media only screen and (min-width: 768px) { 
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
		width: 72%;
	}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		width: 25%;
	}
	#content {
		padding-top: 40px;
	}
	.product-home{ padding-top: 60px; padding-bottom: 60px;}
	.product-home .widget ul.product_list_widget li a.box-img{ height: 250px; overflow: hidden;}
}

@media only screen and (max-width: 1189px) {
	.product-home ul.product_list_widget li.even .box-product{ margin: 0 5.2%;}
	
	.slideshow-bottom .textwidget{ padding: 15px 15px 20px; margin-right: 15px;}
	.slideshow-bottom #text-7 .textwidget, .slideshow-bottom #text-8 .textwidget{ margin-left: 15px;}
	.slideshow-bottom #text-8 .textwidget{}
	#text-8 a{ margin-right: 0;}
	ul.nav li a {
    	padding: 0 15px !important;
	}
	#content {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.slideshow-bottom{ padding-bottom: 0;}
	.product-home{ padding-top: 30px; padding-bottom: 30px;}
	.product-home .widget ul.product_list_widget li a.box-img{ height: 250px;}
	.product-home .box-intro a.title-p{ font-size: 16px;}
}
@media only screen and (max-width: 767px) {
	.show-nav #nav-container{ position: static;}
	.show-nav #navigation .menus{ float: none;}
	.show-nav ul.nav li a{ padding: 0.5em 1em !important;}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > li > div, #navigation ul.nav-search > li:hover, #navigation ul.nav-search > li:hover > ul > li > div{ color: #222;}
	.slideshow-bottom .widget_text, .slideshow-bottom .col-full > #text-7{ width: 100%;}	
	.slideshow-bottom .textwidget, .slideshow-bottom #text-8 .textwidget, .slideshow-bottom #text-7 .textwidget{ margin-right: 0; margin-left: 0; }
	.slideshow-bottom #text-8{ margin-top: 20px;}
	.slideshow-bottom #text-7{ margin-top: 85px;}
	.width50{ width: 100%; float: none;}
	.box-left > *, .box-right > *{
   	 margin: 0;
	}
	.home #content{ padding-top: 20px; padding-bottom: 20px;}
	.product-home {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.product-home ul.product_list_widget li.item, .product-home ul.product_list_widget li.item.even{ width: 100%;}
	.product-home ul.product_list_widget li.even .box-product{ margin: 20px 0;}
	
	.testimonial .widget .textwidget{ padding: 0;}
	.product-home .box-intro a.title-p{ font-size: 30px;}
}
@media only screen and (max-width: 600px){
	.slideshow-bottom .widget_text{ margin-top: 20px;}
}
@media only screen and (max-width: 480px) {
	.product-home .box-intro a.title-p{ font-size: 24px;}
}
@media all and (min-width:0px) and (max-width: 320px) {
    ul.products li.product {
        width: 100% !important;
    }
}
@media only screen and (max-width: 767px) {
    ul.products li.product {
        width: 100% !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .col-left {
        float: left;
    }
    .products h3 {
        font-size: 15px;
    }
    #sidebar {
        margin-top: 0px;
        margin-left: 20px;
    }
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    font-weight: bold;
}
ul#main-nav a {
    color: #0000FF !important;
}